@charset "utf-8";

/*
ブレイクポイントは標準のLightningテーマおよびBootstrapの理念に基づき
$sm-min: 576px;
$md-min: 768px;
$lg-min: 992px;
$xl-min: 1200px;
となっているのでそれに準じてください。
*/

@media screen and (max-width: 767px) {
:root {
  --vk-margin-sm: 1rem;
  --vk-margin-md: 1.4rem;
  --vk-margin-lg: 2rem;
  --vk-margin-xl: 4rem;
  --vk-margin-xxl: 6rem;
}
#cart table#cart_table {
  margin-bottom: 10px;
  width: 700px;
}
#cart {
  overflow: auto; /*tableをスクロールさせる*/
  white-space: nowrap; /*tableのセル内にある文字の折り返しを禁止*/
}
#cart ::-webkit-scrollbar { /*tableにスクロールバーを追加*/
  height: 5px;
}
#cart ::-webkit-scrollbar-track { /*tableにスクロールバーを追加*/
  background: #F1F1F1;
}
#cart ::-webkit-scrollbar-thumb { /*tableにスクロールバーを追加*/
  background: #BCBCBC;
}
.ucart li {
  font-size: 12px;
}
/*記事順序*/
.order1 {
  order: 1;
}
.order2 {
  order: 2;
}
/*横幅指定*/
.width200 {
  width: 200px;
  margin: 0 auto;
}
/*見出し*/
h2 {
  font-size: 1.5rem;
}
h3 {
  font-size: 1.3rem;
}
h4 {
  font-size: 1.1rem;
}
/*ボタン*/
.vk_button-color-custom a.has-background:after {
  right: 15px;
  top: 5px;
}
.vk_button-color-custom a.has-background::before {
  right: 10px;
  top: 7px;
}
/*ヘッダー*/
.site-header-logo img {
  max-height: 64px !important;
}
/*パンくず*/
ol.breadcrumb-list {
  white-space: normal !important;
}
/*MV*/
.sp-main-catch{
  font-size: 2.4rem !important;
}
/*TOPお知らせ*/
.top-news {
  gap: 0;
  padding: 2em 0 !important;
}
.top-news .info {
  padding: 0 !important;
}
.top-news .wp-block-heading {
  margin: 0 0 10px 0 !important;
}
/*TOP取扱製品*/
.grid-link-round .wp-block-cover {
  min-height: 25vh !important;
}
.grid-link-round .vk_gridcolcard_item_container {
  margin-bottom: 1em;
}
/*CTA*/
.cta-tel-column-left {
  border-right: medium none !important;
  margin-bottom: 10px !important;
}
/*フッター*/
.site-footer-copyright p {
  text-align: center !important;
}
/*アンカー*/
.anchor-link .vk_buttons_col {
  gap: .5em !important;
}
.anchor-link .vk_button {
  width: 28% !important;
}
.anchor-link .vk_button_link_caption {
  padding: 1em 0 !important;
    font-size: .9rem !important;
}
/*タイムライン*/
.timeline-2column {
  --time-width: 100px !important;
}
/*pagetop*/
#wpfront-scroll-top-container {
  bottom: 80px !important;
}
/*ハンバーガー*/
.vk-mobile-nav-menu-btn {
  background: url(../../../wp-content/themes/lightning/_g3/inc/vk-mobile-nav/package/images/vk-menu-btn-white.svg) center 50% no-repeat rgba(255, 255, 255, 1);
}
.vk-mobile-nav-menu-btn.menu-open {
  background: url(../../../wp-content/themes/lightning/_g3/inc/vk-mobile-nav/package/images/vk-menu-close-white.svg) center 50% no-repeat rgba(255, 255, 255, 1);
}
.vk-menu-acc .acc-btn {
  border: medium none !important;
  opacity: .5;
}
.vk-mobile-nav-menu-outer .vk-menu-acc .acc-btn {
  border: none;
  background-size: 2em;
  height: 100%;
  top: 0;
  right: 0;
  width: 44px;
  background-position: right .5em;
}
.vk-mobile-nav-menu-outer .vk-menu-acc span.acc-btn.acc-btn-close {
  height: 44px !important;
}
.mobile-fix-nav .mobile-fix-nav-menu {
  position: relative;
  z-index: 0;
}
.vk-mobile-nav-menu-btn {
  border: medium none !important;
}
.vk-mobile-nav-menu-btn.menu-open {
  border: medium none !important;
}
.vk-mobile-nav .acc-btn {
  border: medium none !important;
}
.vk-mobile-nav nav ul li a {
  text-decoration: none;
}
.mobile-fix-nav_enable .site-footer {
  padding-bottom: 60px !important;
}
.vk_accordion-trigger .vk_accordion-toggle-close::before, .vk_accordion-trigger .vk_accordion-toggle-open::before {
  right: 12px;
}
.vk-mobile-nav p {
  color: #fff;
}
.vk-mobile-nav a {
  color: #fff;
}
.vk-mobile-nav-menu-btn.position-right {
  right: 10px;
  border-radius: 0;
  top: 10px;
}
.vk-mobile-nav-menu-btn {
  border: medium none !important;
  top: 15px;
  background-color: var(--vk-color-primary);
}
.vk-mobile-nav-menu-btn.menu-open {
  border: medium none !important;
  background-color: var(--vk-color-primary);
}
.vk-mobile-nav .acc-btn {
  border-style: none !important;
}
.vk-mobile-nav {
  padding-top: 15px !important;
  background-color: #122c48;
  border-bottom: medium none !important;
}
.vk-mobile-nav nav > ul {
  border-top: medium none !important;
}
.vk-mobile-nav nav ul li a {
  color: #fff !important;
  border-bottom: 1px solid #fff !important;
  text-decoration: none;
}
.vk-mobile-nav nav ul li a:hover {
  text-decoration: underline !important;
}
.vk-menu-acc .acc-btn {
  filter: brightness(0) invert(1) !important;
}
.vk-mobile-nav-menu-outer .vk-menu-acc .acc-btn {
  border: none;
  background-size: 2em;
  height: 100%;
  top: 0;
  right: 0;
  width: 44px;
  background-position: right .5em;
}
.vk-mobile-nav-menu-outer .vk-menu-acc a[href="#"] {
    pointer-events: none;
}
.vk-mobile-nav-menu-outer .vk-menu-acc a[href="#"]+span.acc-btn{
    width: 100%;
}
.vk-mobile-nav-menu-outer .vk-menu-acc span.acc-btn.acc-btn-close {
    height: 44px !important;
}
.mobile-fix-nav .mobile-fix-nav-menu {
  padding: 0 !important;
  align-items: stretch !important;
  opacity: 1 !important;
}
.mobile-fix-nav .mobile-fix-nav-menu li {
  width: 50% !important;
}
.mobile-fix-nav .mobile-fix-nav-menu li:last-child {
  border: medium none;
  background-color: var(--vk-color-custom-1);
}
.mobile-fix-nav .mobile-fix-nav-menu li a {
  padding: 1em;
}
/*フッター*/
.site-footer .row {
  display: block !important;
  margin-right: 0;
  margin-left: 0;
  text-align: center;
}
.site-footer .media_outer{
  margin-left: auto !important;
  margin-right: auto !important;
}
.site-footer .row > div:first-child,
.site-footer .row > div:last-child {
  flex: none !important;
  max-width: 100% !important;
  width: 100% !important;
  display: block !important;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 * D追加 CSS
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 製品詳細ページの製品名下のセールスポイント */
.product-item ul li {
  margin-bottom: 15px !important;
}
/* 製品詳細ページの特徴 */
.product-item-box {
  gap: 20px !important;
}
/* その他製品情報 */
.others-sec .product-item {
  gap: 0 !important;
}
.others-sec {
  margin-bottom: 60px;
}
/* タブの左右幅 */
.spec-tab-section .wp-block-group {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}
.products::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 90%;
    background-color: var(--vk-color-primary);
    z-index: -1;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
}

/* 製品情報アンカー縦積み */
  .anchor .vk_buttons_col{
    flex-direction:column !important;
  }
  .anchor .vk_buttons_col .vk_button{
    width:100% !important;
  }
/* 製品情報 > h4 */
.page-id-3876 h4{
font-size: 1.4rem;
}	
/* デモショップ */
.demo-machine-right-column > .wp-block-columns {
   gap: 0px!important;
}
.mobile-fix-nav .mobile-fix-nav-menu li:first-child {
        border: medium none;
        background-color: #0d7d84;
}
	
	
	
}